
U++ - Bug #1286

cpp: Fix remaining issue gcc 4.9

10/11/2015 10:51 PM - Miroslav Fidler

Status: New Start date: 10/11/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Release 2021.1 - NTH Spent time: 0.00 hour

Description

template<typename _Alloc2, typename _Tp2>

    static constexpr true_type

    _S_chk(typename _Alloc2::template rebind<_Tp2>::other*);

// -----------------------------------------------

extern template

    const codecvt&lt;char, char, mbstate_t&gt;&

    use_facet >(const locale&);

History

#1 - 01/28/2016 01:53 PM - Miroslav Fidler

- Target version changed from Release 2015.2 - NTH to Release 2017.1 - NTH

#2 - 02/05/2017 11:21 AM - Zbigniew Rebacz

- Target version changed from Release 2017.1 - NTH to Release 2017.2 - NTH

#3 - 12/24/2017 06:36 PM - Zbigniew Rebacz

- Target version changed from Release 2017.2 - NTH to Release 2018.1 - NTH

#4 - 04/03/2018 10:00 PM - Zbigniew Rebacz

- Target version changed from Release 2018.1 - NTH to Release 2019.1 - NTH

#5 - 06/24/2019 01:29 AM - Zbigniew Rebacz

- Target version changed from Release 2019.1 - NTH to Release 2019.2 - NTH

#6 - 11/01/2019 11:22 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 - NTH to Release 2020.1 - NTH

#7 - 05/24/2020 12:48 PM - Zbigniew Rebacz

- Target version changed from Release 2020.1 - NTH to Release 2020.2 - NTH

#8 - 10/21/2020 11:34 PM - Zbigniew Rebacz

- Target version changed from Release 2020.2 - NTH to Release 2021.1 - NTH
